	



/* -----------------  page styles -------------------------------------------------------*/



body        { color: #555555; font: 10px/17px "Lucida Grande", Verdana, Arial, sans-serif; background: #f4f4f4 url("../images/bodybg.png") repeat-y center; margin: 0; padding: 0 }

#wrapper { letter-spacing: 0px; font-size: 12px; font-family: "Lucida Grande", Verdana, Arial, sans-serif; margin:2px auto; width:999px;  padding:0; background:white;}



/* -----------------  general styles  -------------------------------------------------------*/



a  { color: #555555; text-decoration: none; background: transparent }

a:hover   { color: #555555; background: #74acc9 }

p { margin:0;padding-top:2px;}

h2 { padding-left: 0px; padding-bottom: 2px; padding-right: 0; padding-top: 2px; margin-left: 0; margin-bottom: 2px; margin-right: 0; margin-top: 2px; border-top-width: 1px; border-top-style: dotted; border-bottom-color: #444444; border-bottom-width: 1px; border-bottom-style: dotted; font-size: 14px; color:#444; background:none; }

ul { margin: 0; padding : 0; list-style : none; }

img    { padding-right: 10px; border-style: none; outline-style: none }

img a{}

img a:hover   { text-decoration: none; border-style: none; outline-style: none }

.img1  { padding-left: 10px; float: left; border-style: none; border-color: transparent; outline-style: none }

.img1 a:hover {text-decoration: none; background: transparent}

.img2 { padding-left: 10px; float: right }

.img  { margin: 0; padding: 0; border-style: none }

.text {margin-left: 10px }

h4 {font: 30px 'HelveticaNeue-CondensedBold', 'Arial Narrow', Helvetica, Arial, sans-serif; margin:0;}

h3 {color: white}

.pic{ border-width: 0px; margin-top:8px;}

.kd { padding-bottom: 0px}



/* -----------------  top info  -------------------------------------------------------*/



#header         { background: url("../images/header.gif") no-repeat; margin: 0; width: 999px; height: 100px; clear: both }

#head     { background: #444 url("../images/head.jpg") repeat-x left top; padding: 0; width: 100%; height: 231px }

#title {float:left; width:240px; padding: 20px 0 10px 60px;}

#title h3 {padding-left: 20px; padding-bottom: 0; padding-right: 0; padding-top: 33px; font-size: 16px; margin:0; color:#444;}

#hright {float:right; width:640px; height: 60px; margin:15px 0 0 0;}

#hrighttop  { text-align: right; margin: 0; padding: 0 0 2px; width: 850px; height: 30px; float: right }

#title p {font-size: 0.9em; color: #808080; padding: 0; background: inherit;}

#menu   { color: black; font-size: 14px; text-align: right; margin: 2px 0 0; padding: 2px 0; width: 900px; float: right; border-top: 1px dotted; border-bottom: 1px dotted }

#menu li { display:inline; }

#menu li a  { color: black; text-decoration: none; background: transparent; padding: 1px 5px; height: 19px }

#menu li a:hover { background: #74acc9;} 



/* ----------------- Follow tab -------------------------------------------------------*/

/* The tab itself */



#followTab {



  /* No bullets */

  list-style: none;



  /* Position and float the tab */  

  position: fixed;

  z-index: 1;

  right: 0;

  top: 70px;

  

  /* Give the tab width and padding */

  width: 100px;

  padding: 8px 5px;

  

  /* Add the curved white border */

  border: 3px solid #fff;

  border-right: none;

  -moz-border-radius: 10px 0 0 10px;

  -webkit-border-radius: 10px 0 0 10px;

  border-radius: 10px 0 0 10px;

  

  /* Add the drop shadow */

  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, .6);

  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, .6);

  box-shadow: 0 0 7px rgba(0, 0, 0, .6);

  

  /* Add the semitransparent gradient background */

  background: rgba(239, 91, 10, .75);

  background: -moz-linear-gradient(top, rgba(243, 52, 8, .75), rgba(239, 91, 10, .75));

  background: -webkit-gradient( linear, left top, left bottom, from( rgba(243, 52, 8, .75) ), to( rgba(239, 91, 10, .75) ) );

  background: linear-gradient(top, rgba(243, 52, 8, .75), rgba(239, 91, 10, .75));

  filter: progid:DXImageTransform.Microsoft.Gradient( startColorStr='#c0f33408', endColorStr='#c0ef5b0a', GradientType=0 );

}



/* Items within the tab */



#followTab li {

  margin: 9px 0 0 0;

  line-height: 0;

}



#followTab li:first-child {

  margin-top: 0;

}



/* General style for buttons within the tab */



#followTab a     { background-image: url("../demo2.png"); display: block; width: 100px }



#followTab a span {

  display: none;

}



/* "Newsletter" button */



#followTab a.newsletter {

  height: 136px;

  background-position: 0 0;

}



#followTab a.newsletter:hover {

  background-position: 0 -136px;

  background-color: transparent;

}



/* ----------------- Main content -------------------------------------------------------*/

.newsscroll {margin: 0 0; padding: 0 6px 0 0; width: 631px; float: left}





#pscroller1  { background-color: #e5e5e5; padding: 5px; width: 649px; height: 50px; border: solid 0 black }



#pscroller2{

width: 350px;

height: 20px;

border: 1px solid black;

padding: 3px;

}



#pscroller2 a{

text-decoration: none;

}



.someclass{ //class to apply to your scroller(s) if desired

}



.content  { margin: 0 0; padding: 0 6px 0 0; width: 631px; float: left }

.content2  { margin: 0 0; padding: 0 6px 0 0; width: 997px; float: left }

.content3    { margin: 0; padding: 0 6px 0 0; width: auto; float: left; border-top: 1px dotted black; border-right: none black; border-bottom: 1px dotted black; border-left: 1px none black }

.side { width: 310px; float: right }

.social  { background: yellow; margin-bottom: 1px; padding: 5px 4px; width: 310px; float: right }

.sidenav   { background: #dbe9d5; margin-bottom: 12px; padding-right: 4px; padding-bottom: 10px; padding-left: 4px; width: 310px; float: right }

.sidenav a:hover {text-decoration: underline; background: transparent}

.artistdates  { color: #555555; font-size: 18px; background-color: #9c3; margin-top: 0; margin-left: 0; padding: 6px 4px; width: 310px; float: right }

.release           { color: #000; font-size: 12px; background-color: #74acc9; background-image: url("../releasebg1.jpg"); background-position: left 0; margin-top: 0; margin-bottom: 2px; margin-left: 0; padding-top: 12px; padding-right: 0; padding-bottom: 12px; width: 315px; height: auto; float: left; border-style: none }

.release a  { color: #000; text-decoration: none; background-color: transparent; border-style: none; outline-style: none }

.release a:hover { color: #555555}

.release2         { color: #000; font-size: 12px; text-decoration: none; background-color: #74acc9; background-image: url("../releasebg2.jpg"); background-position: right 0; text-align: right; margin: 0 0 2px; padding: 12px 0; width: 315px; height: auto; float: right }

.release2 a  { color: #000; text-decoration: none; background-color: transparent; border-style: none; outline-style: none }

.release2 a:hover { color: #555555}

.release3         { color: #000; font-size: 12px; background-color: white; background-image: url("../releasebg3.jpg"); background-repeat: repeat-y; background-position: left 0; margin: 0 0 12px; padding: 12px 0; width: 640px; height: auto; float: left; border-style: none }

.flyer {float: left }

#homepic     { border-left-style: none; border-bottom-style: solid; border-right-style: none; border-top-style: solid; border-color: #74acc9; border-width: 2px; background-color: transparent; background-repeat: no-repeat; background-position: 0 0; width: 999px; height: 130px }

#mp3player   { background-color: transparent; background-repeat: no-repeat; background-position: 0 0; padding-top: 12px; padding-bottom: 12px; width: 240px; height: 20px }

.message{ position:absolute;  width:360px; float:left; margin:70px 0px 0px 165px; color:#fff;}

#bottomcontenttop  { margin-top: 5px; width: 999px; height: 10px; border-top: 1px dotted }

#bottomcontent{ display: inline-block; bottom: auto; width:999px; height: 100%;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;}

#releasetitle    { color: black; font-size: 18px; line-height: 20px; margin-top: 10px; padding-top: 2px; padding-bottom: 2px; width: 999px; height: 20px; border-top: 1px dotted; border-bottom: 1px dotted }

#block    { color: #000; font-size: 24px; background-color: #fc0; margin-bottom: 5px; padding: 5px; width: 650px; float: left; border-style: none; border-width: 2px 1px; border-color: #000 }

#block2    { background-color: #e4e4e4; margin-bottom: 7px; padding: 3px 3px 0; width: auto; float: left; border-style: none; border-width: 2px 1px; border-color: #000 }

#block4 {float: left; clear: both; margin-bottom: 7px }

#rel { float: left; clear: both;}

#block3   { color: #000; font-size: 24px; background-color: #fc0; margin-bottom: 12px; padding: 5px; width: auto; border-style: none; border-width: 2px 1px; border-color: #000 }

#bottomcontentbtm     { background: url("/images/b_contentbtm.jpg") no-repeat; margin-top: -4px; width: 999px; height: 10px }

.left       { margin: 0 0 5px; padding-top: 10px; padding-bottom: 10px; padding-left: 0; position: absolute; width: 333px }

.middle    { padding-left: 0px; padding-bottom: 10px; padding-top: 10px; margin-left: 0px; margin-bottom: 5px; margin-right: 0px; margin-top: 0; float: right; width: 333px; }

.right    { padding-left: 0px; padding-bottom: 10px; padding-right: 0px; padding-top: 10px; margin-left: 0px; float: right; margin-top: 0; margin-right: 0px; margin-bottom: 5px; width: 333px; }

.all { margin: 0 6px 5px 0; padding: 10px; width: 900px}

#graphic  { margin-left: 0; padding-right: 61px; padding-left: 0; float: left }

#graphic2  { margin-left: 61px; padding-right: 0px; padding-left: 0; float: right }

.thumbs img{position:relative;padding:1px;margin:5px 8px 5px 9px;border:2px solid #631e19;background:none;}

.thumbs img:hover{border:2px solid #c5c5c5; background:none;}

.links         { font-size: 14px; margin-bottom: 5px; padding-bottom: 3px; border-top: medium none; border-bottom: 1px dotted}

.releaseinfo   { position: absolute; display: inline-block; margin-top: 20px; padding-top: 0; width: 180px; border-top: 1px dotted; border-bottom: 1px dotted }

#divider { position: absolute; display: inline-block; margin-top: 2px; margin-bottom: 2px; padding-top: 20px; padding-botton: 20px; width: 999px; border-top: 1px dotted }

.contact {float: left}

.kdisco a {text-decoration: none; background: transparent}

.kdisco a:hover {text-decoration: none; background: transparent}



/* ----------------- Bottom content -------------------------------------------------------*/



#footer  { font-family: Helvetica, Verdana, Arial, sans-serif; color: black; font-size: 12px; line-height: 1.8em; background-color: #74acc9; text-align: center; margin: auto; padding: 4px 0; width: 999px; clear: both; border-top: 1px }

#footer a {color: black; background: inherit;}

#footer a:hover {color: black; text-decoration: underline; background: inherit;}



/* ---------------- Sliding box ---------------------------------------------*/



.boxgrid            { background: #161613; margin: 10px 0 10px 0; position: relative; width: 300px; height: 163px; overflow: hidden; border-style: solid solid none; border-width: 1px 1px medium; border-color: #000 }

				.boxgrid img     { position: absolute; top: 0; left: 0 }

				.boxgrid p { color: white; font: 10pt "Lucida Grande", Arial, sans-serif; padding: 0 5px }

				.boxgrid a  { color: white; text-decoration: none; background: transparent }

				.boxgrid a:hover   { background: #74acc9 }

				

			.boxcaption{ 

				float: left; 

				position: absolute; 

				background: #000; 

				height: 163px; 

				width: 100%; 

				opacity: .8; 

				/* For IE 5-7 */

				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);

				/* For IE 8 */

				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

 			}

 				.captionfull .boxcaption {

 					top: 163;

 					left: 0;

 				}

 				.caption .boxcaption {

 					top: 140px;

 					left: 0px;

 				}